Межсайтовый скриптинг в Esqlanelapse

Дата публикации:
06.04.2006
Всего просмотров:
1110
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Esqlanelapse 2.x
Уязвимые версии: Esqlanelapse 2.0 и 2.2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в некоторых параметрах. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: esqlanelapse.sourceforge.net

Решение: Установите последнюю версию (2.5) с сайта производителя.

Ссылки: Release Name: Esqlanelapse 2.5

или введите имя

CAPTCHA